.movie-thumbs { margin-bottom: 1em; overflow: hidden; }

.movie-thumbs figure { width: 50%; float: left; }
.movie-thumbs figure:nth-child(odd) .image-wrapper { padding-right: 4px; }
.movie-thumbs figure:nth-child(even) .image-wrapper { padding-left: 4px; }
.movie-thumbs figure img { width: 100%; height: auto; }

.movie-thumbs figure:nth-child(odd) .image-caption { padding-right: 4px; }
.movie-thumbs figure:nth-child(even) .image-caption { padding-left: 4px; }

#CContent section { margin: 0 0 10px 0; padding: 0; }

.is-past { color:#999; }
.screening-wrapper { display:flex; line-height: 1.5em; }
.screening-weekday { width:2em; }
.screening-date { width:8em; }
.screening-time { width:4.5em; }

.movie-screening { font-weight: bold; }
.movie-screening p { margin: 0; padding: 0; }

.movie-title { font-size: 1.16em; line-height: 1.5em; text-transform: uppercase; margin: 0 0 10px 0; padding: 0; }
.movie-shortinfo { font-weight: bold; font-size: .9em; margin: 0; padding: 0; }
.movie-credits { font-size: .9em; margin: 0; padding: 0; }
.movie-credits p { margin: 0; padding: 0; }
.movie-extra-caption { font-size: .9em; margin-top: 10px; }

.movie-description { font-size: 1em; }
.movie-description p { margin-top: 0; margin-bottom: 0; }

.movie-bar { font-weight: bold; }

.movie-trailer { margin-bottom: 2em; }
